Skip to main content
GET
Get webhook subscription

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

subscription
integer<int64>
required
Required range: x >= 1

Response

The requested webhook subscription.

id
integer
required
url
string<uri>
required
Example:

"https://partner.example.com/webhooks/digital-florists"

events
enum<string>[]
required
Available options:
order.created,
order.updated,
order.assigned,
order.status_changed,
order.payment_status_changed
active
boolean
required
disabled_reason
enum<string> | null
required
Available options:
endpoint_4xx,
endpoint_unsafe,
entitlement_lost,
manual,
delivery_failures_exhausted,
null
Example:

null

secret_last_four
string | null
required
Example:

"a1b2"

last_delivered_at
string<date-time> | null
required
Example:

null

created_at
string<date-time> | null
required
Example:

"2026-06-27T10:15:00+01:00"

updated_at
string<date-time> | null
required
Example:

"2026-06-27T10:15:00+01:00"

Last modified on July 2, 2026